
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-417eabaa { position: relative; z-index: 5; }
.l-f2301bc6 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-21d65569 { position: sticky; top: -1px; z-index: 5; }
.l-1be098a3 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-1be098a3::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-7a1367ab { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-00de8e84 { font-size: 34px; margin-right: var(--size-xxs); }
.l-9fe628c6 { font-size: 24px; font-weight: 600; }
.l-7ec97ed2 { display: block; }
.l-7ec97ed2.l-59bacc40 { display: block; }
.l-7beae78f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-cf714773 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-cf714773:hover { text-decoration: underline; }
.l-874e24c1 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-9cedca06 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-417eabaa { position: sticky; top: 0; }
.l-f2301bc6 { justify-content: space-between; height: 65px; }
.l-21d65569.l-5c6b1512 { top: 65px; height: 0; }
.l-1be098a3::after { display: none; }
.l-7a1367ab { margin: 0; }
.l-7ec97ed2 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-7ec97ed2.l-59bacc40 { display: block; }
.l-7beae78f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-874e24c1 { display: flex; }
 }@media screen and (max-width: 576px) { .l-00de8e84 { font-size: 28px; }
.l-9fe628c6 { font-size: 20px; }
.l-7ec97ed2 { width: 100%; }
 }
.l-dbb2aea8 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-7f4a50dd { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-1115fc52 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-15a9bf63 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-15a9bf63::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-15a9bf63 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-dbb2aea8 { align-items: center; }
.l-7f4a50dd { flex-direction: column; text-align: center; align-items: center; }
.l-1115fc52 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-dbb2aea8 { min-height: 400px; }
 }
.l-e67f5f02 { text-align: center; }

.l-36e862e1 { padding: 0; }
@media screen and (max-width: 1280px) { .l-96fa77bc { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-36e862e1 { padding: 0 var(--wrapper-padding); }
.l-4269cb2a { column-count: 1; }
.l-96fa77bc { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4269cb2a { text-align: center; }
 }
.l-2aed15af { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-a55b1d8d { flex: 0 1 560px; }
.l-0c110a11 { flex: 1 1 630px; }
.l-cabf8558 { flex: 1; }
.l-9e226391 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-3e4d8d73 { flex: 1; }
.l-36c3a6b9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-7079b698 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-2aed15af { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-a55b1d8d { flex: auto; }
.l-0c110a11 { flex: auto; width: 100%; }
.l-9e226391 { margin-top: var(--size-s); }
.l-3e4d8d73 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-36c3a6b9 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a55b1d8d { text-align: center; }
.l-9e226391 { flex-direction: column; }
.l-3e4d8d73 { flex: auto; text-align: center; }
.l-36c3a6b9 { align-items: center; }
 }
.l-abd2e00f { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-18447c4c { padding: var(--size-m); box-shadow: var(--shadow); }
.l-2f3490cd svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-abd2e00f { grid-template-columns: 1fr; }
 }
.l-91651c16 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-91651c16 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-91651c16 { padding: var(--size-s); }
 }
.l-f80cea34 { display: flex; align-items: center; gap: var(--size-m); }
.l-3bf4678f { flex: 1; }
.l-cc56ad14 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f80cea34 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a9e480a8 { text-align: center; }
 }
.l-ce6d4ae3 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-69e3dad4 { flex: 1; }
.l-027f4540 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-50a55ea4 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-2eebd5ac { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-ce6d4ae3 { flex-direction: column; gap: var(--size-m); }
.l-69e3dad4 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-027f4540 { gap: var(--size-s); }
.l-50a55ea4 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-3f7b032f { display: flex; position: relative; gap: var(--size-s); }
.l-3f7b032f * { flex: 1; }
.l-1b7fe367 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-d2003774 { flex-shrink: 0; }
.l-a557326f { grid-column: span 2; }
.l-e15a2fd6 { user-select: none; }
.l-e15a2fd6[open] .l-7875b3d8 { transform: rotate(45deg); }
.l-ccef577d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-ccef577d::-webkit-details-marker { display: none; }
.l-7875b3d8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-7875b3d8 svg { fill: var(--color-primary); }
.l-eb5c8755 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-ccef577d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7875b3d8 { width: 24px; height: 24px; }
.l-7875b3d8 svg { width: 16px; height: 16px; }
.l-eb5c8755 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3f7b032f { flex-direction: column; }
.l-1b7fe367 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-a557326f { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-3f7b032f { text-align: center; }
 }
.l-2f5d0265 { display: flex; align-items: center; gap: var(--size-m); }
.l-8ed23aa4 { flex: 1; }
.l-aa654383 { position: relative; padding: var(--size-m); }
.l-aa654383::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-39341f7b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-2f5d0265 { flex-direction: column; align-items: stretch; }
.l-8ed23aa4 { flex: auto; }
.l-aa654383 { padding: var(--size-m) var(--size-s); }
.l-aa654383::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-aa654383 { text-align: center; }
 }
.l-ad03ef08 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-47a177b5 { text-align: center; }
.l-ad03ef08 { column-count: 1; }
 }
.l-8c2a241f { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-8c2a241f::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-7bec5323 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-7bec5323::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-4cdb5497::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-f57ac225 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-e96a4a56 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-dca5fd00 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-fea850b8 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-0369ecb7 { padding-bottom: 37px; }
.l-0369ecb7::before { bottom: 0; }
.l-aaee3799 { padding-top: 35px; }
.l-aaee3799::before { top: 0; }
@media screen and (max-width: 768px) { .l-8c2a241f { flex-direction: column; }
.l-8c2a241f::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-045eef79 { width: 50%; }
.l-f57ac225 { margin: 0; align-self: initial; }
.l-e96a4a56 { order: 2; margin-left: auto; align-self: initial; }
.l-dca5fd00 { order: 3; align-self: initial; }
.l-fea850b8 { margin-left: auto; align-self: initial; }
.l-7bec5323 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-7bec5323::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-0369ecb7 { padding-bottom: var(--size-xs); }
.l-aaee3799 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-aaee3799::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-8c2a241f::before { left: 0; }
.l-045eef79 { width: 100%; }
.l-f57ac225 { margin: 0; }
.l-e96a4a56 { margin: 0; }
.l-dca5fd00 { margin: 0; }
.l-fea850b8 { margin: 0; }
.l-7bec5323 { padding-left: var(--size-s); }
.l-7bec5323::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-0369ecb7 { margin: 0; padding-top: 35px; }
.l-aaee3799 { padding-top: 35px; }
 }
.l-9ed99cea { display: flex; gap: var(--size-s); }
.l-9ed99cea * { flex: 1; }
.l-522a0dc9 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-d680cf2a { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-9ed99cea { text-align: center; }
.l-522a0dc9 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-9ed99cea { flex-direction: column; gap: var(--size-xs); }
 }
.l-cfc8c38a { text-align: center; }

.l-dea416ca { display: flex; align-items: center; gap: var(--size-m); }
.l-9d01e410 { flex: 1; }
.l-75f3b0e6 { flex: 1; }
@media screen and (max-width: 768px) { .l-dea416ca { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-75f3b0e6 { text-align: center; }
 }
.l-34d555c5 { width: 60%; }
.l-a61cdeed { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-a61cdeed::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-1c7224a7 { flex: 1; }
.l-0bf370f0 { position: relative; height: 100%; }
.l-0bf370f0::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-9105ef95 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-8c6fc3ec { flex-direction: column; }
.l-34d555c5 { width: 100%; }
.l-a61cdeed { flex-direction: column; }
.l-a61cdeed::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-0bf370f0 { display: flex; justify-content: flex-start; align-items: center; }
.l-0bf370f0::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-9105ef95 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-34d555c5 { text-align: center; }
.l-a61cdeed::before { left: 57px; }
.l-0bf370f0::before { left: 50px; }
.l-9105ef95 { font-size: 32px; flex: 0 0 75px; }
 }
.l-32068efa { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-d0ffbc42 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-abcedf75 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-ba4b53d5 { display: flex; justify-content: flex-start; align-items: center; }
.l-d061ef8d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-e3319b46 { display: flex; flex-direction: column; }
.l-371a82a7 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-e80d753a { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-32068efa { flex-direction: column-reverse; }
.l-d0ffbc42 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-0cf1f984 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-0cf1f984 .l-ba4b53d5 { margin-top: 0; }
.l-ba4b53d5 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-d061ef8d { margin-right: 0; }
.l-e3319b46 { margin-top: var(--size-xs); }
.l-371a82a7 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-d0ffbc42 { text-align: center; }
.l-0cf1f984 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-ba4b53d5 { align-items: center; }
.l-68da4636 { margin: 0 auto; }
 }
.l-dea395a7 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-968dc171 { width: 270px; }
.l-abe49575 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-cf1427ff { display: flex; justify-content: flex-start; }
.l-12b2a39a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-88bfe7b4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-20292865 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e8bfc011 { font-size: 36px; margin-right: var(--size-xs); }
.l-44cb5f19 { font-size: 24px; font-weight: 600; }
.l-b2de6d02 { white-space: nowrap; }
.l-84f86809 { margin-left: var(--size-s); }
.l-ab2083a7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-dea395a7 { flex-direction: column; gap: var(--size-l); }
.l-968dc171 { width: 100%; }
.l-b2de6d02 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-2c8b253d { margin-top: 0; }
.l-66c4a039 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-9d40bc88 { flex: 1; margin-top: 0; }
.l-84f86809 { margin-left: 0; }
.l-abe49575 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-ab2083a7 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-b2de6d02 { flex-direction: column; }
.l-66c4a039 { flex-direction: column; }
 }
.l-98cc77e8 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-98cc77e8 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-98cc77e8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5d195499 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-52e3b4d4 { display: block; }
.l-20e7aa23 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5d195499 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-20e7aa23 { gap: var(--size-xxs); }
.l-831b5025 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-933c2030 { position: relative; z-index: 5; }
.l-65de67a9 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-fca15491 { position: sticky; top: -1px; z-index: 5; }
.l-38b23558 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-38b23558::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-5fcf71d8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-e8d789cd { font-size: 34px; margin-right: var(--size-xxs); }
.l-5375b239 { font-size: 24px; font-weight: 600; }
.l-5a6d7415 { display: block; }
.l-5a6d7415.l-2658f77c { display: block; }
.l-08625680 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-4c4ab339 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-4c4ab339:hover { text-decoration: underline; }
.l-a9508a87 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f930ac54 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-933c2030 { position: sticky; top: 0; }
.l-65de67a9 { justify-content: space-between; height: 65px; }
.l-fca15491.l-176610bb { top: 65px; height: 0; }
.l-38b23558::after { display: none; }
.l-5fcf71d8 { margin: 0; }
.l-5a6d7415 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-5a6d7415.l-2658f77c { display: block; }
.l-08625680 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-a9508a87 { display: flex; }
 }@media screen and (max-width: 576px) { .l-e8d789cd { font-size: 28px; }
.l-5375b239 { font-size: 20px; }
.l-5a6d7415 { width: 100%; }
 }
.l-6195c16f * + * { margin-top: var(--size-xs); }
.l-6195c16f ul { list-style: disc; }
.l-6195c16f ul li { margin-left: 16px; }

.l-a3b74dd0 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-b12daa81 { width: 270px; }
.l-6590eb72 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-681c6ea2 { display: flex; justify-content: flex-start; }
.l-de204a00 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-3d954df5 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-45db5f6b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-71a7ae23 { font-size: 36px; margin-right: var(--size-xs); }
.l-7e001909 { font-size: 24px; font-weight: 600; }
.l-ceeddf9d { white-space: nowrap; }
.l-15b03bab { margin-left: var(--size-s); }
.l-2517af2c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a3b74dd0 { flex-direction: column; gap: var(--size-l); }
.l-b12daa81 { width: 100%; }
.l-ceeddf9d { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-921e30d4 { margin-top: 0; }
.l-eae12bc4 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-1bf04027 { flex: 1; margin-top: 0; }
.l-15b03bab { margin-left: 0; }
.l-6590eb72 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-2517af2c { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-ceeddf9d { flex-direction: column; }
.l-eae12bc4 { flex-direction: column; }
 }
.l-f0c79c3f { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-f0c79c3f svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-f0c79c3f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c83462a6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-1f110dfb { display: block; }
.l-373c9024 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c83462a6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-373c9024 { gap: var(--size-xxs); }
.l-f1177565 { width: 100%; }
 }
.l-eb2f3a74 * + * { margin-top: var(--size-xs); }
.l-eb2f3a74 ul { list-style: disc; }
.l-eb2f3a74 ul li { margin-left: 16px; }

.l-43ff7f57 * + * { margin-top: var(--size-xs); }
.l-43ff7f57 ul { list-style: disc; }
.l-43ff7f57 ul li { margin-left: 16px; }

.l-8b690edb * + * { margin-top: var(--size-xs); }
.l-8b690edb ul { list-style: disc; }
.l-8b690edb ul li { margin-left: 16px; }
